    #bottommenu, #bottommenu ul{
	padding: 0px;
	list-style: none;
	margin: 0px;
	z-index: 1000;
    }
    #bottommenu a {
	display: block;
	width: auto;	
	font-weight: normal;
	font-size: 10px;
	text-decoration:none;
	color: #454545;
	border-left: 1px solid #44536D;
	background-color: #;
	margin-left: 5px;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
    }
	#bottommenu a:hover {
	color: #920707;
	border-left: 1px solid #920707;	
	background-color: #;
	}
    #bottommenu li {
	float: left;
	width: auto;
    }
    #bottommenu ul li  {
	width:100%;
	margin-top: 1px;
    }
    #bottommenu  ul {
	position: absolute;
	width:100px;
	left: -999em; 
    }
    #bottommenu li:hover ul, #bottommenu li.sfhover ul {
	left: auto;
    }